@charset "utf-8";
/* CSS Document */

@import url("standards.css");

p {font-family: Tahoma, Geneva, sans-serif; font-size: 12px; line-height:16px; padding-bottom:8px; text-align:left;}

.wrapper {
	max-width:900px;
	width:auto;	
}
#header {
	margin-top: 30px;
	}
	
#top_seo {
	max-width: 900px;
	height:25px;
	margin: 0;
	padding:0;
}

#top_seo h1 {
	color: #414C55;
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	align: left;
}
#logo,
#tagLine,
#phoneNumber {
	text-align:center;
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
}

#tagLine {
	margin-top:20px;
}

#logo img,
#tagLine img,
#phoneNumber img {
	max-width:100%;	
	height:auto;
}
#phoneNumber {
	margin:10px auto 20px;
}
@media only screen and (min-width: 55em){
	#logo {
		text-align:left;
		float: left;
	}
	#tagLine {
		float: right;
	}
	#phoneNumber {
		float: right;
		margin: 10px 20px 0 0;
	}
}
#slider {
	width: 100%;
	height: 250px;	
	background: #FFF;
	display: block;
	border-top: thin solid #FFF;
	-moz-box-shadow: 0 0 10px #101010;
  	-webkit-box-shadow: 0 0 10px #101010;
  	box-shadow: 0 0 10px #101010;
	overflow:hidden; 
	}
@media only screen and (min-width: 55em){
	#slider {
		width:auto;
		min-width:98%;
		border: thin solid #FFF;	
	}
}
#navBar {
	max-width: 900px;
	display: block;
	clear: both;
	margin: 0 0 0 0;
	background-color: #505c65;
	-moz-box-shadow: 0 0 10px #101010;
  	-webkit-box-shadow: 0 0 10px #101010;
  	box-shadow: 0 0 10px #101010;
	position:absolute;
	top:0;
}
#navBar ul {
	list-style: none;
	display:none;
	padding-top:2rem;
	}
.js-showMenu {
	display:block;
	position:absolute;
	top:0;
	color:#fff;
	font-weight:bold;
	padding:0.7em 0.9em;
}
@media only screen and (min-width: 45em){
	.js-showMenu {
		display:none;	
	}
	#navBar {
		height: 39px;
		position:static;
		top:auto;
	}
	#navBar ul {
		display:block;
		padding-top:0;
	}
	#navBar li {
		float: left;
	}
}
@media only screen and (min-width:55em){
	#navBar {
		border-right: thin solid #FFF;
		border-left: thin solid #FFF;
	}
}
#navBar li a {
	padding: 10px 40px;
	border-right: thin solid #FFF;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	display: block;
	background-color: #505c65;
	font-family: Arial, Helvetica, sans-serif;
	}
#navBar li a:hover {
	color: #414C55;
	background: #ebeef1;
	}
#navBar #pageSet a {
	background-color: #ebeef1;
	color: #414C55;
	}
#navBar #blank {
	background-color: #505c65;
	width: 223px;
	height: 40px;
	border: thin solid #FFF;
	}
#main {
	max-width: 820px;
	padding: 1rem;
	background: #ebeef1;
	-moz-box-shadow: 0 0 10px #101010;
  	-webkit-box-shadow: 0 0 10px #101010;
  	box-shadow: 0 0 10px #101010;
	text-align: justify;
	}
	
@media only screen and (min-width: 45em){
	#main {
		padding:40px;
	}	
}
@media only screen and (min-width: 55em){
	#main {
		border: thin solid #FFF;
	}	
	
}
#main h1 {
	font-weight: bold;
	padding-bottom:20px;
	color: #333;
	text-align:left;
}
@media only screen and (min-width: 45em){
	#main h1 {
		text-align:justify;
	}
}

#main h2 {
	font-weight: bold;
	padding-bottom:16px;
	color: #333;
}

#home {
}
@media only screen and (min-width: 35em){
	#home {
	}
}
@media only screen and (min-width: 45em){
	#home {
		width: 65%;
	}
}
@media only screen and (min-width: 55em){
	#home {
		padding-right:0;
	}
}

#news {
	float:none;
	width: auto;
	padding-left:0;
	border-left:none;
}
@media only screen and (min-width: 45em){
	#news {
		float:right;
		width: 25%;
		padding-left:20px;
		border-left: 1px dashed #333;
	}
}

#footer {
	display: block;
}
	
	
@media only screen and (min-width: 45em){
	#footer {
		padding:0.3rem 1rem;
	}
}

@media only screen and (min-width: 62em){
	#footer {
		padding:0;
	}
}
#footer p {
	line-height: 14px;
	font-size:12px;
	color:#CCC;
}

#contactDetails {
	font-size: 12px;
	padding:1rem;
	}
#credits {
	font-size: 12px;
	text-align: right;
	padding:1rem;
	}
	
@media only screen and (min-width: 45em){	
	#contactDetails {
		float: left;
		font-size: 12px;
		margin: 10px 20px 0 0;
		padding:0;
	}
	#credits {
		float: right;
		margin: 10px 0 0 20px;
		padding:0;
	}	
}
#credits a {
	color: #CCC;
	}
#credits a:hover {
	color: #FFF;
	}
#disclaimer {
	text-align: right;
	font-size: 11px;
	}

/*****	CONTACT ******/
#contact {
	padding: 30px 30px;
	}
#contact h1 {
	padding: 15px 30px;
	font-weight: normal;
	}
#contactTable {
	padding: 30px 10px;
	}
#contactTable img {	
	border: thin solid #414C55;
}
#contactTable tr {
	padding: 10px;
	height: auto;
	}
#contactTable tr th {
	text-align: left;
	width: auto;
	font-weight: normal;
	font-size: 16px;
	}
#contactGoogleMap {
	margin: 38px 10px 10px 10px;
	}
@media only screen and (min-width: 55em){	
	#contactTable {
		float: left;
	}
	#contactGoogleMap {
		float: right;
		border: thin solid #414C55;
	}
}
#contactForm {
	display: block;
	clear: both;
	padding: 30px 30px;
	}
#contactForm table tr {
	padding: 20px;
	height: 40px;
	}
#contactForm table tr th {
	text-align: left;
	width: 100px;
	font-weight: normal;
	font-size: 16px;
	}
#contactForm table tr td {
	width: 400px;
	}
#contactForm table tr td input, #contactForm table tr td textarea {
	width: 350px;
	padding: 5px;
	} 
#contactForm table tr td textarea {
	width: 350px;
	height: 70px;
	padding: 5px;
	}
#submit {
	padding: 5px 20px;
	margin: 10px 0 0 378px;
	cursor: pointer;
	}
.errorMessage {
	color: #F00;
	padding: 5px 8px;
	}

/*****	GALLERY	  *****/
.fancybox {
	float: left;
	width: 33%;
	height: 120px;
	text-align:center;
	}
@media only screen and (min-width: 35em){	
	.fancybox {
		width: 114px;
	}

}
#gallery a img {
	-moz-box-shadow: 5px 5px 5px #ccc;
  	-webkit-box-shadow: 5px 5px 5px #ccc;
  	box-shadow: 5px 5px 5px #414C55;
	}
#gallery a:hover img {
	margin: 2px 0 0 3px;
	-moz-box-shadow: 5px 5px 5px #ccc;
  	-webkit-box-shadow: 5px 5px 5px #ccc;
  	box-shadow: 10px 10px 10px #414C55;
	}
#gallery p {
	color: #1B264A;
	font-size: 11px;
	margin: -10px 0 -10px 5px;
	}



.fancybox-title-float-wrap {
	width:100%;
	left:0;
	margin:0;
	right:auto;
	bottom:auto;
}


.fancybox-title-float-wrap .child {
	margin-left:0;
	margin-right:0;
	white-space:normal;	
}




.fancybox-nav span {
	visibility: visible;
}

@media only screen and (min-width: 55em){	
	.fancybox-nav span {
		visibility: hidden;
	}
	.fancybox-nav:hover span {
		visibility: visible;
	}
}






